/* ¿ªÊ¼read.css */
.box_con *{
	color:#555555;
	font-size:14px;
}
.box_con {
	border:2px solid #88C6E5;
	margin:10px auto;
	line-height:100%;
	width:976px;
	overflow:hidden;
}
.con_top {
	background-color:#E1ECED;
	height:40px;
	line-height:40px;
	border-bottom:1px solid #88C6E5;
	width:100%;
	padding-left:10px;
}
.con_top #bdshare {
	float:right;
	text-align:right;
	height:20px;
	line-height:20px;
	padding-right:20px;
	padding-top:9px;
}
#sidebar {
	float:right;
	width:264px;
	_width:270px;
	border-left:1px dashed #88C6E5;
	text-align:left;
}
#sidebar .xian {
	height:1px;
	border-top:1px dashed #88C6E5;
	overflow:hidden;
	width:100%;
}
.sidebartitle {
	font-weight:bold;
	line-height:150%;
	font-size:11pt;
	padding-left:10px;
	padding-top:6px;>padding-top:5px;
	width:100%;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;
}
.sidebarlist {
	line-height:100%;
	padding-left:20px;
	margin-bottom:5px;
	overflow:hidden;
	_height:187px;
}
.sidebarlist a {
	float:left;
	line-height:26px;
	width:49.5%;
	_width:49%;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;
}
#maininfo {
	float:left;
	width:700px;
	_width:670px;
	max-height:430px;
}
#fmimg {
	background-color:#E1ECED;
	float:left;
	padding:12px;
	margin:12px;
	width:126px;
}
#fmimg img {
	width:120px;
	height:150px;
	margin:3px;
	border:none;
}
#info {
	padding:0 10px;
	margin:10px;
	font-size:15px;
	height:203px;
	_height:190px;
	max-height:195px;
}
#info h1 {
	font-size:28px;>font-size:22px;
	font-family:"ºÚÌå";
	font-weight:bold;
	height:44px;>height:22px;
	line-height:44px;>line-height:22px;
	padding:1px;
	margin:auto;
	overflow:hidden;
}
#info p {
	height:25px;
	line-height:25px;
	padding-top:2px;
	float:left;
	width:440px;
	margin:auto;
	overflow:hidden;
}
#intro {
	width:100%;
	overflow:hidden;
	line-height:200%;
	border-top:1px dashed #88C6E5;
	padding:10px;
	font-size:13px;
	_height:190px;
}
#list {
	padding:2px;
}
#list dl {
	float:left;
	margin:auto;
	overflow:hidden;
	padding-bottom:1px;
}
#list dt {
	background:#C3DFEA;
	display:inline;
	line-height:28px;
	float:left;
	margin:auto auto 5px auto;
	width:98%;
	*width:97.5%;
	font-size:14px;
	padding:5px 10px;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}
#list dd {
	border-bottom:1px dashed #CCCCCC;
	display:inline;
	float:left;
	height:25px;
	line-height:200%;
	margin-bottom:5px;
	overflow:hidden;
	text-align:left;
	text-indent:10px;
	vertical-align:middle;
	width:33%;
}
#list dd A:link {
	color:#444444;
	TEXT-DECORATION:none;
}
#list dd A:visited {
	COLOR:#178102;
	TEXT-DECORATION:none;
	text-decoration:underline;
}
#navdown{margin:0 auto;width:976px;text-align:center;}
